Debian Bug report logs - #568530
RFP: airtime -- radio program automation and support tool

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Fri, 5 Feb 2010 15:21:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, robin@64studio.com, <wnpp@debian.org>:
Bug#568530; Package wnpp. (Fri, 05 Feb 2010 15:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <quadrispro@ubuntu.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, robin@64studio.com, <wnpp@debian.org>. (Fri, 05 Feb 2010 15:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <quadrispro@ubuntu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: campcaster -- A radio program automation and support tool
Date: Fri, 05 Feb 2010 16:09:19 +0100
Package: wnpp
Severity: wishlist
Owner: Alessio Treglia <quadrispro@ubuntu.com>

* Package name    : campcaster
  Version         : 1.3.0
  Upstream Author : Media Developmnet Loan Fund, http://www.mdlf.org/
* URL             : http://campcaster.campware.org
* License         : GPL
  Programming Lang: C++
  Description     : A radio program automation and support tool

 Campcaster is the first free and open radio management software that 
 provides live studio broadcast capabilities as well as remote automation
 in one integrated system.
 .
 Major features of Campcaster: live, in-studio playout; web-based remote
 station management; automation; playlists; centralized archives of station
 program material; solid, fast playback using the Gstreamer multimedia
 framework; search-based backup; localization into several languages;
 innovative design by the Parsons School of Design; open, extensible
 architecture based on XML-RPC.




Changed Bug submitter to 'alessio@debian.org' from 'Alessio Treglia <quadrispro@ubuntu.com>' Request was from Alessio Treglia <quadrispro@ubuntu.com> to control@bugs.debian.org. (Tue, 01 Jun 2010 11:30:17 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Alessio Treglia <alessio@debian.org>' from 'alessio@debian.org' Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Tue, 01 Jun 2010 11:30:44 GMT) Full text and rfc822 format available.

Owner changed from Alessio Treglia <quadrispro@ubuntu.com> to Alessio Treglia <alessio@debian.org>. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Tue, 01 Jun 2010 11:45:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alessio Treglia <alessio@debian.org>:
Bug#568530; Package wnpp. (Sat, 19 Feb 2011 17:10:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alessio Treglia <alessio@debian.org>. (Sat, 19 Feb 2011 17:10:32 GMT) Full text and rfc822 format available.

Message #16 received at 568530@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 568530@bugs.debian.org
Cc: control@bugs.debian.org
Subject: campcaster: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:07:25 +0000
retitle 568530 RFP: campcaster -- A radio program automation and support tool
noowner 568530
thanks

Hi,

This is an automatic email to change the status of campcaster back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting campcaster, please send a mail to
<control@bugs.debian.org> with:

 retitle 568530 ITP: campcaster -- A radio program automation and support tool
 owner 568530 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <568530@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: campcaster -- A radio program automation and support tool' from 'ITP: campcaster -- A radio program automation and support tool' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:12:01 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Alessio Treglia <alessio@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:12:01 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: airtime -- radio program automation and support tool' from 'RFP: campcaster -- A radio program automation and support tool' Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Fri, 05 Aug 2011 08:48:03 GMT) Full text and rfc822 format available.

Owner recorded as Alessio Treglia <alessio@debian.org>. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Fri, 05 Aug 2011 08:48:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 26 Mar 2012 19:09:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alessio Treglia <alessio@debian.org>:
Bug#568530; Package wnpp. (Mon, 27 May 2013 13:34:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alessio Treglia <alessio@debian.org>. (Mon, 27 May 2013 13:34:10 GMT) Full text and rfc822 format available.

Message #31 received at 568530@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 568530@bugs.debian.org
Cc: control@bugs.debian.org
Subject: airtime: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:14 +0200
retitle 568530 RFP: airtime -- radio program automation and support tool
noowner 568530
tag 568530 - pending
thanks

Hi,

This is an automatic email to change the status of airtime back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting airtime, please send a mail to
<control@bugs.debian.org> with:

 retitle 568530 ITP: airtime -- radio program automation and support tool
 owner 568530 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <568530@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: airtime -- radio program automation and support tool' from 'ITP: airtime -- radio program automation and support tool' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:52:33 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Alessio Treglia <alessio@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:52:33 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:52:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:31:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.